.a {
position:absolute;
height:20px;
width:50%; 
margin-top:25px;
margin-left:15%;
background:#700DCD;
}
.b {
position:absolute;
height:13px;
width:100%; 
margin-top:55px;
background-color:blue;
font-size:11px;
}
.c{
position:absolute;
margin-top:115px;
margin-left:35%;
width:65%;
height:40px;
background-color:gray;
}
.d {
position:absolute;
margin-top:135px;
width:75%;
height:15px;
background-color:red;
}
.e {
position:absolute;
margin-top:195px;
margin-left:25%;
width:30%;
height:30px;
background-color:black;
}
.f{
position:absolute;
margin-top:278px;
width:50%;
height:17px;
background-color:green;
}
.g{
position:absolute;
margin-top:275px;
margin-left:50%;
width:50%;
height:20px;
background-color:#FA6109;
}

.rl{
    
width:100% ;
height: 10px; 
border: 0; 
box-shadow: 0 10px 10px -10px red inset;    
    
}

.gl{
    
width:100% ;
height: 10px; 
border: 0; 
box-shadow: 0 10px 10px -10px green inset;    
    
}

.bl{
    
width:100% ;
height: 10px; 
border: 0; 
box-shadow: 0 10px 10px -10px blue inset;    
    
}